pidentd_3.0.19.ds1-8_i386.deb


Advertisement

Description

pidentd - TCP/IP IDENT protocol server with DES support

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pidentd
Package version 3.0.19.ds1
Package release 8
Package architecture i386
Package type deb
Installed size 98 B
Download size 31.24 KB
Official Mirror archive.ubuntu.com
Identd is a server which implements the TCP/IP proposed standard IDENT user
identification protocol as specified in the RFC 1413 document.
This package has been built with DES support.

Alternatives

Package Version Architecture Repository
pidentd_3.0.19.ds1-8_amd64.deb 3.0.19.ds1 amd64 Ubuntu Universe
pidentd - - -

Requires

Name Value
adduser -
inet-superserver -
libc6 >= 2.7
libssl1.0.0 >= 1.0.0
netbase -
openbsd-inetd -
passwd -
update-inetd -

Provides

Name Value
ident-server -

Conflicts

Name Value
ident-server -

Replaces

Name Value
netstd -
pidentd-des << 3.0.14

Download

Type URL
Binary Package pidentd_3.0.19.ds1-8_i386.deb
Source Package pidentd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pidentd deb package:
    # sudo apt-get install pidentd

Files

Path
/etc/identd.conf
/etc/init.d/pidentd
/lib/systemd/system/pidentd.service
/usr/lib/tmpfiles.d/pidentd.conf
/usr/sbin/identd
/usr/sbin/ikeygen
/usr/share/doc/pidentd/BUGS
/usr/share/doc/pidentd/FAQ.gz
/usr/share/doc/pidentd/KNOWNBUGS
/usr/share/doc/pidentd/README
/usr/share/doc/pidentd/README.Debian
/usr/share/doc/pidentd/Y2K
/usr/share/doc/pidentd/changelog.Debian.gz
/usr/share/doc/pidentd/copyright
/usr/share/man/man8/identd.8.gz
/usr/share/man/man8/ikeygen.8.gz

Changelog

2016-11-25 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-8) unstable; urgency=medium
* Fix uses-deprecated-compression-for-data-tarball.
* Build with OpenSSL 1.0.2 in stretch.
Closes: #828501
* Standards-Version is 3.9.8
2016-06-08 - Andreas Henriksson <andreas@fatal.se>
pidentd (3.0.19.ds1-7.1) unstable; urgency=medium
* Non-maintainer upload.
* Add debian/pidentd.tmpfile and debian/pidentd.links (Closes: #796689)
- create runtimedirectory using tmpfiles.d instead of via init-script.
* Source LSB init-functions in pidentd init script
- this allows systemd LSB hook to redirect direct init script
invocations to use systemctl instead. Caught by lintian.
* Drop explicit bzip2 compression in debian/rules and use default
- these days default (xz for source format > 1.0) is better
and this avoids lintian error about bzip2 being deprecated.
* Include dpkg buildflags.mk to export hardening flags
- fixes missing hardening options in built binaries as caught by lintian.
2011-12-08 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-7) unstable; urgency=low
* Fix update-rc.d error
Patch by Martin Stigge
Closes: 651031
2011-12-03 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-6) unstable; urgency=low
[ Helmut Grohne ]
* Fix "pidentd does not work with /var/run mounted as a tmpfs file
system" apply the solution proposed by John Zaitseff adding an init
script (Closes: #411019)
[ Anibal Monsalve Salazar ]
* Debian source format is 3.0 (quilt)
* Standards-Version is 3.9.2
* DH compatibility level is 7
* Fix "Override says net - optional, .deb says net - standard"
* Fix maintainer-script-without-set-e
* Fix pidentd-des: empty-binary-package
* Fix dh-clean-k-is-deprecated
* Fix debian-rules-missing-recommended-target
* Fix command-with-path-in-maintainer-script
2008-09-23 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-5) unstable; urgency=low
* Priority is optional; closes: #416570, #492060
* Standards-Version is 3.8.0
* Fix description-contains-homepage
2007-08-19 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-4) unstable; urgency=high
* Change identd from /var/run back to /var/run/identd.
Closes: #438554, #427409, #430336, #430711.
2007-05-19 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-3) unstable; urgency=low
* Sinchronise with ubuntu.
2007-05-18 - Anibal Monsalve Salazar <anibal@debian.org>
pidentd (3.0.19.ds1-2) unstable; urgency=low
* Acknowledge NMU. Closes: #417040.
* Fixed the following lintian errors:
- outdated-autotools-helper-file aux/config.guess 2003-01-03
- outdated-autotools-helper-file aux/config.sub 2003-01-03
* Set debhelper >= 5.
2007-05-18 - Luk Claes <luk@debian.org>
pidentd (3.0.19.ds1-1.2) unstable; urgency=high
* Non-maintainer upload.
* Fix broken use of -a in test in postrm.
2007-05-17 - Luk Claes <luk@debian.org>
pidentd (3.0.19.ds1-1.1) unstable; urgency=high
* Non-maintainer upload during BSP.
* Fix unconditional use of deluser in postrm (Closes: #417040).
* Depend on update-inetd as it is used in prerm and postinst.
* Fix broken changelog entries.

See Also

Package Description
pidgin-audacious_2.0.0-5ubuntu2_i386.deb pidgin integration with Audacious
pidgin-awayonlock_0.5.2-1_i386.deb pidgin plugin to set as away on screensaver activation
pidgin-blinklight_0.11.1-3_i386.deb Blinks your ThinkPad's ThinkLight upon new messages
pidgin-bot-sentry_1.3.0-0ubuntu1_i386.deb pidgin anti spam plugin
pidgin-data_2.12.0-1ubuntu2_all.deb multi-protocol instant messaging client - data files
pidgin-dev_2.12.0-1ubuntu2_all.deb multi-protocol instant messaging client - development files
pidgin-encryption_3.1-1.1build1_i386.deb pidgin plugin that provides transparent encryption
pidgin-extprefs_0.7-2ubuntu1_i386.deb extended preferences plugin for the instant messenger pidgin
pidgin-festival_2.4-3_i386.deb pidgin plugin to hear incoming messages using voice synthesis
pidgin-gmchess_0.02-1build1_i386.deb pidgin integration with gmchess
pidgin-gnome-keyring_2.0-1_i386.deb integrates pidgin (and libpurple) with the system keyring
pidgin-guifications_2.16-2_i386.deb toaster popups for pidgin
pidgin-hotkeys_0.2.4-1.3_i386.deb Configurable global hotkeys for pidgin
pidgin-lastfm_0.4a-2_all.deb Last.fm plugin for Pidgin
pidgin-latex_1.5.0-1_i386.deb Pidgin plugin to display LaTeX formulas
Advertisement
Advertisement